jetton_address — the wallet's jetton wallet (not the master), friendly or raw; amount — jetton units.success.{"code":…,"message":…})| Code | When |
|---|---|
invalid_argument (400) | invalid address |
failed_precondition (412) | jetton_address is not a jetton wallet · check burn parameters |
aborted (409) | insufficient funds |
unavailable (503) | liteservers out of sync / rate-limiting — nothing was sent, retry |
Authorization: Bearer ********************{
"jetton_address": "EQCD60CqCdsABZ1s5z02dizIfoJBETuATkRE0dBo4eWivDvg",
"amount": "1111"
}curl --location 'https://app.apiton.org/v2.JettonContract/Burn' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"jetton_address": "EQCD60CqCdsABZ1s5z02dizIfoJBETuATkRE0dBo4eWivDvg",
"amount": "1111"
}'{
"success": true
}